/* 
	MY SQL Editor Example
*/

CREATE TABLE STATION 
(ID INTEGER PRIMARY KEY, 
CITY CHAR(20),  
STATE CHAR(2), 
LAT_N REAL, 
LONG_W REAL); IN 

INSERT INTO STATION VALUES (13, 'PHOENIX', 'AZ', 33, 112); 
INSERT INTO STATION VALUES (44, 'DENVER', 'CO', 40, 105); 
INSERT INTO STATION VALUES (66, 'CARIBOU', 'ME', 47, 68); 

SELECT * FROM STATION, STATS 
WHERE STATION.ID = STATS.ID; 

SELECT MAX(TEMP_F), MIN(TEMP_F), AVG(RAIN_I), ID 
FROM STATS 
GROUP BY ID; 

